chgrp(1)

NAME
chgrp - Change the group of each FILE to GROUP.

SYNOPSIS
chgrp [--help] [-c|--changes] [-f|--silent] [--quiet] [-v|--verbose] [--preserve-root] [--no-preserve-root] [--reference] [--from] [-R|--recursive] [-H ] [-L ] [-P ] [--dereference] [-h|--no-dereference] [-V|--version]

DESCRIPTION
Change the group of each FILE to GROUP.

OPTIONS

--help
    Print help information.

-c, --changes
    like verbose but report only when a change is made

-f, --silent

--quiet
    suppress most error messages

-v, --verbose
    output a diagnostic for every file processed

--preserve-root
    fail to operate recursively on '/'

--no-preserve-root
    do not treat '/' specially (the default)

--reference <RFILE>
    use RFILE's group rather than specifying GROUP values

--from <GROUP>
    change the group only if its current group matches GROUP

-R, --recursive
    operate on files and directories recursively

-H  if a command line argument is a symbolic link to a directory, traverse it

-L  traverse every symbolic link to a directory encountered

-P  do not traverse any symbolic links (default)

--dereference
    affect the referent of each symbolic link (this is the default), rather than the symbolic link itself

-h, --no-dereference
    affect symbolic links instead of any referenced file (useful only on systems that can change the ownership of a symlink)

-V, --version
    Print version

VERSION
v(uutils coreutils) 0.2.2